Subject: RE: Walkaround photos Ilyushin 76 batch one
From: Koko <[email-masked]>
To: Steve Bamford ARC <[email-masked]>
Date: Mon, 08 Mar 2004 13:42:22 +0200

Sorry for the confusion, Steve
I didn't explain my numbering sequence, as I had a system in mind, that I
would explain when I sent the HTML files. Please don't work on them
yourself, they are almost ready, I just need to put some text explanation.

The files ending with -1.jpg are from my inbound flight, and those ending
with -2.jpg are from my outbound flight. I didn't put them separately, but
together, depending on the area, like I have one pic of the navigator from
my inbound flight, and one from the outbound flight, so I have named them
the same name, but as I said -1 and -2

Regards
Koko

-----Original Message-----
From: Steve Bamford ARC [mailto:[email-masked]]
Sent: 08 March 2004 03:12
To: Koko A.
Subject: Re: Walkaround photos Ilyushin 76 batch one

Hi Koko,
I've been checking over your IL-76 photos and I'm  a bit confused.  The part
1 and part 2 seems to be defined by the last number in the files
names.....but there are some pictures that don't fit.  for instance I have
Il76-01-1.jpg   and    Il76-01-2.jpg

Any ideas?

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Koko A." <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Sent: Friday, February 13, 2004 1:03 PM
Subject: Walkaround photos Ilyushin 76 batch one

> Dear Steve
>
> I'm sending the first batch of the Il 76 pictures. As you suggested, I
have
> made them into two pages. Since they are about 80 pictures, it will take
> some time to send them all. I've sent the thumbnails of the first page in
a
> zip file, and around 500K of pics.
>
> Once I'm done with them, there are pics of An-12 and An-72 (I'm getting to
> be an expert in Russian Cargo planes, hehe), as well as some pics of
broken
> down Iraqi Airways planes at Baghdad Airport
>
> Cheers
> Koko
>